builddir = /build
pkgbuild_sha256sum = e4eda3358a3fd7953f60b363f96ba6a7c5d005100c0c99fa482ee270975d8cb1
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
